/*
Theme Name: Outdoor Fitness
Description: Child theme for Divi theme
Author: Perry Mark Guinjicna
Template: Divi
*/

/* StyleGuide */
/* Style Guide */
body {
    font-family:'Raleway Medium', sans-serif;
    font-weight: normal ;
    font-size:14px;
    color:#666666;
}
/*
.tablepress {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 1em;
    border: none;
    display: none;
}
*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Raleway Bold', sans-serif;
    color:#1F262C;
    margin-bottom:20px;
    padding-bottom:0;
    text-transform: uppercase;
}
h1 {
    font-size:36px;
}
h2 {
    font-size:30px;
}
h3 {
    font-size:28px;
}
h4 {
    font-size:24px;
}
h5 {
    font-size:20px;
}
h6 {
    font-size:18px;
}
a {
    font-weight: normal;
    color:#FF7000;
    text-decoration: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color:#FF7000;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color:#DF6500;
}
a:hover {
    color:#DF6500 !important;
    text-decoration: none;
}
#main-content #content-area ul li,
#main-content .entry-content ul li {
    background: url(images/bullet.png) no-repeat left center;
    list-style: none;
    margin: 0;
    text-indent: 1em;
    font-size:14px;
    color:#666666;
}
#main-content ul li a {
    color:#FF7000;
    font-size:15px;
}
#main-content ul li a:hover {
    color:#FF7000;
}
#main-content #content-area ul.products li,
#main-content .entry-content ul.products li {
    text-indent:0;
    margin-right:35px;
}
#main-content #content-area ul.products li p,
#main-content .entry-content ul.products li p {
    color:#1F262C;
}
.woocommerce ul.products li.product strong {
    display: inline;
}
ul.reset li {
    list-style: none;
    text-indent: 0;
}
hr {
    border:none;
    border-top:2px solid #F2F2F2 !important;
}

.btn {
    font-family: 'Raleway Bold', sans-serif;
    font-size:16px;
    color:#ffffff;
    background:#FF7000;
}
.et_pb_button,
.et_pb_button:hover {
    background:#FF7000;
    color:#ffffff;
    font-family: 'Raleway Bold', sans-serif;
    font-size:16px;
    line-height: 48px;
    height: 48px;
    border:2px solid transparent;
}
.btn.black {
    display: inline-block;
    background:#1F262C;
    padding:0 35px;
    line-height: 50px;
}
.btn:hover {
    color:#ffffff;
}

.orangelocation
{
	background: #FF7000;
	color: #fff;	
}

.bluesignup
{
	background: #3586c4;
	color: #fff;
}

a.orangelocation.et_pb_promo_button.et_pb_button {
    color: white;
}

a.bluesignup.et_pb_promo_button.et_pb_button {
    color: white;
}

blockquote {
    background: transparent url('images/blockquote.png') top left no-repeat;
    padding:0;
    padding-top:37px;
    border:none;
}
::selection {
    background: #FF7000; /* WebKit/Blink Browsers */
    color:#ffffff;
}
::-moz-selection {
    background: #FF7000; /* Gecko Browsers */
    color:#ffffff;
}
:invalid {
    box-shadow: none;
}

:-moz-submit-invalid {
    box-shadow: none;
}

:-moz-ui-invalid {
    box-shadow:none;
}
#main-content .container {
    padding-top:0;
}
#breadcrumbs {
    padding-top:37px;
    margin-bottom:45px;
}
.entry-content .et_pb_section_0,
.entry-content .et_pb_section_0 .et_pb_row_0{
    padding-top:0;
}
/* End Style Guide */

.no-padding-bottom {
    padding-bottom: 0 !important;
}
.no-margin-bototm {
    margin-bottom: 0 !important;
}

/* Main Styles */
#main-content .container:before {
    display:none;
}
#main-content .container {
    width: 80%;
    max-width: 1280px;
}
.container {
    width:100%;
    max-width: 1280px;
}
.et_header_style_left .logo_container {
    position: static;
}
#logo {
    max-height: none;
}
#et-top-navigation {
    float:none;
}

#et-top-navigation {
    font-weight: normal;
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    float: none;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: static;
    top: auto !important;
}
.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top:0 !important;
    margin-top: 0 !important;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
    padding-top: 0 !important;
}

/* Top Header */
#top_header {
    background:#FF7000;
}
.top-nav {
    float:right;
}
.top-nav li {
    float:left;
}
.top-nav li:first-child {
    margin-right: 20px;
}
.top-nav li a {
    color:#ffffff;
    line-height: 26px;
}
.nav li ul {
    top:50px;
}
.logo_container {
    float:left;
    padding:20px 0;
    width: auto !important;
}
.call-us-block {
    float:right;
    margin-top:35px;
}
.call-us-block .textwidget h6{
    display: block;
    float:left;
    font-family: 'Raleway Semi Bold', sans-serif;
    font-size:18px;
    line-height: 40px;
    color:#333333;
    margin:0 15px 0 0;
}
.call-us-block .textwidget h6 a {
    font-family: 'Raleway Bold', sans-serif;
    font-size:22px;
    color:#FF7000;
}
.call-us-block .textwidget .top-img-wrap {
    float:left;
}
.top-img {
    float: left;
    margin:0 15px 0 0;
}
img.top-img {
    margin:0;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    display: none;
}

.primary_navigation {
    background:#1F262C;
    border-bottom:3px solid #FF7000;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
    display: block;
    line-height: 50px;
    float: left;
    text-align: center;
    color:#ffffff;
    padding:0 20px;
    font-weight: normal;
}
#top-menu li.current-menu-ancestor li.current_page_item > a,
#top-menu  li.current_page_item > a,
#top-menu-nav > ul > li:hover > a{
    background:#FF7000;
    color:#ffffff !important;
    opacity: 1;
}
#top-menu .sub-menu {
    padding:0;
}
#top-menu .sub-menu li.current_page_item {

}
#top-menu li li {
    padding:0;
    width: 100%;
}
#top-menu li li a {
    display: block;
    width: 100%;
    padding:5px 0;
    text-indent: 20px;
}



.top-footer-block a:hover,
#menu-footer-menu a:hover {
    color:#DF6500 !important;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar{
    padding:5px 0;
}
/*#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    padding-right: 15px;
}
#top-menu .menu-item-has-children > a:first-child {
    padding-right:40px;
}*/
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{
    display:none;
}
.nav li ul {
    border-top:none;
}
.mobile_menu_bar:before {
    color:#ffffff;
}


.et_pb_row {
    width: 98%;
    max-width: 1280px;
    padding:0;
}

/* Slider */
.et_pb_section.slider {
    padding:0 !important;
}
.et_pb_section.slider .et_pb_row {
    width:100% !important;
    max-width: 100% !important;
    padding:0 !important;
}
.et_pb_section.slider .et_pb_slider .et_pb_container {
    max-width:1280px;
}
.et-pb-arrow-prev {
    background: transparent url('images/arrow-left.png') top left no-repeat !important;
}
.et-pb-arrow-prev:before {
    content: " ";
    display: block;
    width: 48px;
    height: 48px;
}
.et-pb-arrow-next {
    background: transparent url('images/arrow-right.png') top left no-repeat !important;
}
.et-pb-arrow-next:before {
    content: " ";
    display: block;
    width: 48px;
    height: 48px;
}
.et_pb_section.slider .et_pb_slide {
    min-height: 700px;
}
.et_pb_section.slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding:0;

}
.et_pb_section.slider .et_pb_slide_description  {
    position: absolute;
    text-align: left;
    bottom:85px;
}
.et_pb_section.slider .et_pb_slide_content h1 {
    font-family: 'Raleway Bold', sans-serif;
    font-size:52px;
    text-align: left;
}
.et_pb_section.slider .et_pb_slide_content h2 {
    font-family: 'Raleway Semi Bold', sans-serif;
    font-size:32px;
    text-align: left;
    text-transform: none;
}
.et_pb_section.slider .button-wrapper a {
    float:left;
    display: block;
    width:225px;
    height: 50px;
    line-height: 50px;
    margin-right:20px;
    color:#ffffff;
    text-align: center;
    font-size:16px;
    font-family: 'Raleway Bold', sans-serif;
    text-transform: lowercase;
}
.et_pb_section.slider .button-wrapper a.black {
    background:#1F262C;
}
.et_pb_section.slider .button-wrapper a.orange {
    background:#FF7000;
}


.dark-block {
    display: block;
    height: 360px;
    padding:15px;
    background:#1F262C;
}
.dark-block .border-white {
    border:1px solid #4C5156;
    padding:16px;
    text-align: center;
    height: 100%;
}
.dark-block .border-white h3 {
    color:#ffffff;
    margin-bottom:0;
    margin-top:60px;
}
.dark-block .border-white h4 {
    color:#FF7000;
    margin-bottom:0;
}
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_module.img-no-margin {
    margin-bottom:0;
}
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_module.img-txt {
    padding:20px;
    background:#ffffff;
    border-bottom:2px solid #000000;
    font-size:14px;
    font-family: 'Raleway Medium', sans-serif;
    line-height: 18px;
    min-height: 160px;
}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    margin-right:2.08333333333%;
    width: 23.4375%;
}

.et_pb_gutters3 .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
    width:74.47916666667%;
    margin-right:2.08333333333%;
}
.join-up, .join-up .et_pb_row {
    padding:0 !important;
}
.join-up, .join-up .et_pb_row h3 {
    margin-bottom:0;
    line-height: 103px;
    color:#ffffff;
}

.bootcamps {
    padding:25px 0 !important;
}
.bootcamps .bootcamp-title h3 strong{
    color:#999999;
}
.bootcamps .et_pb_image {
    float:left;
    width: 30%;
    height: 245px;
    margin-bottom:0 !important;
}
.bootcamps .et_pb_image img {
    height: 100%;
}
.bootcamps .et_pb_column_1_3 .et_pb_text {
    float:left;
    width: 70%;
    height: 245px;
    padding:30px 15px;
    background:#1F262C;
}
.bootcamps .et_pb_column_1_3 .et_pb_text h5{
    color:#ffffff;
}
.bootcamps .et_pb_column_1_3 .et_pb_text h5 strong {
    font-weight: normal !important;
    color:#999999;
}
.bootcamps .et_pb_column_1_3 .et_pb_text a {
    color:#ffffff;
}
.bootcamps .et_pb_column_1_3 .et_pb_text a:hover {
    color:#FF7000;
}
.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width:31.94444444444667%;
    margin-right:2.08333333333%;
}
.et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
    width:61.833%;
    margin-right:3%;
}

.persons .et_pb_main_blurb_image {
    margin-bottom:0;
}
.persons .et_pb_main_blurb_image img {
    display: block;
}
.persons .et_pb_blurb_container {
    background:#ffffff;
    padding:25px 10px;
    border-bottom:2px solid #000000;
    line-height: normal;
    color:#666666;
}

.persons .et_pb_blurb_container:hover {
    border-bottom:2px solid #FF7000;
}

.video-module {
    padding:40px 0 !important;
    background-size: contain;
    background-position: top right;
}
.et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
    width:48.958333333335%;
    margin-right:2.08333333333%;
}

.testi-slider .et_pb_slide {
    padding:0;
}
.testi-slider .et_pb_slide_content {
    padding:70px 70px 0 70px;
    background: transparent url('images/quotes.png') top center no-repeat;
}
.testi-slider .et_pb_slide_content p{
    padding-bottom:30px;
}
.testi-slider .et_pb_slide_content strong {
    font-family: 'Raleway Bold', sans-serif;
    font-size: 16px;
}
.testi-slider .et_pb_slide_content a {
    font-family: 'Raleway Bold', sans-serif;
    font-size:16px;
    color:#FF7000;
}
.testi-slider .et_pb_slide_content a:hover {
    color:#FF7000;
}

.sign-up {
    padding:25px 0 !important;
}
.sign-up .et_pb_row {
    padding:0 !important;
}
.sign-up h3 {
    color: #ffffff;
}

.sign-up .newsletter {
    display: block;
    width: 48.958333333335%;
    margin:0 auto;

}
.sign-up .newsletter label {
    display:none;
}
.sign-up .newsletter .newsletter-field-email{
    display: block;
    width: 77% !important;
    float: left;
    padding:0 !important;
    clear: none;
}
.sign-up .newsletter .newsletter-field-email input {
    width: 100% !important;
    border: 0px solid rgba(0,0,0,.1) !important;
    border-radius: 0 !important;
    line-height: 50px;
    height: 50px;
    padding:0 15px !important;
    font-family: 'Raleway Medium', sans-serif;
    font-size: 14px;
    color:#999999;
}
.sign-up .newsletter .newsletter-field-button {
    display: block;
    width: 23%;
    float:left;
    clear: none;
}
.sign-up .newsletter .newsletter-field-button input[type="submit"] {
    display: block;
    width: 100%;
    line-height: 50px;
    padding:0;
    margin:0;
    border:none;
    background:#1F262C;
    color:#ffffff;
    font-family: 'Raleway Bold', sans-serif;
    font-size: 16px;
    cursor:pointer;
    text-transform: lowercase;
}
#main-footer {
    background:#333333;
}
#et-footer-nav {
    background:#121212;
    padding-top:10px;
}
.top-footer-block {
    float: left;
    margin-right: 2.08333333333%;
    width: 23.4375%;
    padding:60px 0;
}
.top-footer-block.last {
    margin-right:0;
}
.top-footer-block h3 {
    font-size:18px;
    font-family: 'Raleway Bold', sans-serif;
    color:#ffffff;
    margin-bottom:26px;
}
.top-footer-block.last strong {
    display: inline-block;
    min-width: 70px;
}
.top-footer-block a,
.top-footer-block {
    color:#CCCCCC !important;
}
.top-footer-block .tel-no {
    font-size:20px;
    font-family: 'Raleway Medium', sans-serif;
}
.top-footer-block .mail-info {
    font-size:14px;
    color:#FF7000 !important;
    font-family: 'Raleway Medium', sans-serif;
}

.bottom-nav {
    float:left;
    padding:0;
}

.bottom-nav a{
    font-family: 'Raleway Medium', sans-serif;
    font-size:14px;
    color:#CCCCCC !important;
    line-height: 42px;
    font-weight: normal !important;
    font-size: 12px;
}
.bottom-nav li.current-menu-item > a {
    color:#cccccc;
}
.bottom-nav a:hover,
.bottom-nav li.current-menu-item > a:hover{
    color: #FF7000;
}

#et-footer-nav .widget {
    float:right;
    line-height: 42px;
    color:#cccccc;
}

.mobile-menu-text {
    display:none;
}

@media only screen and (max-width: 1350px) {
    .et_pb_gutters3 .et_pb_column_1_4 .et_pb_module.img-txt {
        min-height: 200px;
    }
    .bootcamps .et_pb_row {
        padding:27px 0;
    }
    .dark-block {
        height: 389px;
    }
    .dark-block .border-white h3 {
        margin-top:2em;
    }
    .join-up {
        padding:20px 0 !important;
    }
    .join-up, .join-up .et_pb_row h3 {
        line-height: normal;
    }
    .join-up .btn.black {
        line-height: normal;
        padding:10px 35px;
        text-align: center;
    }
    .et_pb_row {
        width:98%;
    }
    .persons .et_pb_text {
        margin-bottom:10px;
    }
    #main-footer .container {
        width:98%;
    }
}
@media only screen and (max-width: 1140px) {
    .testi-slider .et_pb_slide_content {
        padding:20px 70px 0;
    }
    .testi-slider .et_pb_slide_content p {
        padding-bottom:5px;
    }
}
@media only screen and (max-width: 1080px) {
    .dark-block .border-white h3 {
        margin-top:0;
    }
}
@media only screen and (max-width: 1024px) {
    .persons .et_pb_text {
        margin-bottom:20px !important;
    }
    .persons .et_pb_blurb_container {
        min-height: 190px;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 980px) {
    .et_pb_row {
        width:90%;
    }
    .mobile-menu-text {
        display:block;
        float:left;
        line-height: 42px;
        color:#ffffff;
        font-weight:  normal;
        text-transform: uppercase;
    }
    .main-menu-container {
        padding:0 15px;
    }
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
        margin:0 auto;
    }
    .dark-block .border-white h3 {
        margin-top:20px;
    }
    .et_pb_gutters3 .et_pb_column_1_4 .et_pb_module.img-txt {
        min-height: 250px;
    }
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_1 {
        width: 100% !important;
        margin:0 0 20px 0;
    }
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_2,
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_3,
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_4{
        width:31.66666666666667% !important;
    }
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_2,
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_3 {
        margin-right: 2.5%;
    }
    .dark-block {
        height: auto !important;
    }
    .dark-block .border-white h3 {
        margin-top:0;
    }
    .bootcamps .et_pb_row {
        padding:0;
    }
    .bootcamps .bootcamp-title h3 {
        margin:0;
    }
    .bootcamps .et_pb_column_1_3 {
        background:#1F262C;
    }
    .bootcamps .et_pb_image {
        width:150px;
        text-align: right !important;
    }
    .bootcamps .et_pb_image img {
        display: inline-block;
        width: 100%;
        text-align: left !important;
    }
    .bootcamps .et_pb_column_1_3 .et_pb_text {

    }
    .join-up .et_pb_row h3 {
        text-align: center !important;
        line-height: normal;
        margin-top:30px;
    }
    .join-up .et_pb_text  p{
        text-align: center !important;
        float: none;
        margin: 0 auto;
    }
    .join-up .et_pb_column {
        margin-bottom:15px;
    }
    .et_pb_section.slider .et_pb_slide_description {
        position: static;
        bottom:auto;
    }
    .et_pb_section.slider .et_pb_slide_description .et_pb_slide_content{
        padding-top:5%;
    }
    .et_pb_section.slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 0 5%;
    }
    .video-module {
        background-image:none !important;
    }
    .primary_navigation {
        border-bottom:none;
    }
    .persons .et_pb_blurb_container {
        min-height: 180px;
    }
}
@media only screen and (max-width : 960px) {

}
@media only screen and (max-width : 800px) {
    #main-header {
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        box-shadow:none;
    }
    .et_header_style_left .logo_container {
        display: block;
        width: 255px !important;
        margin:0 auto;
        float: none;
        padding:0;
        margin-top:15px;
    }
    .et_header_style_left .logo_container .logo_helper {
        display: none;
    }
    .call-us-block {
        float: none;
        width: 100%;
        margin-top:15px;
    }
    .call-us-block .textwidget h6 {
        text-align: center;
        float: none;
    }
    .call-us-block .textwidget .top-img-wrap {
        display: block;
        float: none;
        width: 217px;
        margin:0 auto;
    }
    .primary_navigation {
        margin-top:10px;
        border-bottom:none;
    }

    .bootcamps .et_pb_image img {
        width: 100%;
    }
    .sign-up .newsletter {
        width:80%;
    }
    .newsletter:after {
        display: block;
        clear: both;
    }
    #top_header .container{
        text-align: center;
    }
    .top-nav {
        display: inline-block;
        float: none;
    }
    #et-footer-nav .container {
        text-align: center;
    }
    .bottom-nav {
        float: none;
        display: inline-block;
    }
    #et-footer-nav .widget {
        float: none;
        display: inline-block;
    }
    .top-footer-block a, .top-footer-block {
        width:48.958333333335%;
    }
    .top-footer-block {
        padding:10px 0;
    }
    .top-footer-block:nth-child(2){
        margin-right: 0;
    }
    .et_pb_section.slider .button-wrapper a {
        margin-bottom:10px;
    }
    .persons .et_pb_blurb_container {
        min-height: 170px;
    }
}
@media only screen and (max-width: 768px) {
    table.cart th,
    #main-content table.cart th,
    table.cart td,
    #main-content table.cart td,
    table.cart tr,
    #main-content table.cart tr,
    .woocommerce-cart #content-area table tr,
    .woocommerce-cart #content-area table td,
    .woocommerce-cart #content-area table th {
        max-width: 100%;
    }
}
@media only screen and (max-width : 640px) {
    .bootcamps .et_pb_column_1_3 .et_pb_text h5 {
        font-size: 150%;
    }
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_2,
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_3,
    .first-blocks-row.et_pb_row_4col > .et_pb_column.et_pb_column_4{
        width:100% !important;
        margin-right:0 !important;
    }
    .et_pb_gutters3 .et_pb_column_1_4 .et_pb_module.img-txt {
        min-height: 0;
        margin-bottom:20px;
    }
    .et-pb-controllers {
        display: none !important;
    }

}
@media only screen and (max-width : 480px) {
    .bootcamps .et_pb_image {
        display: block;
        width: 30%;
    }
    .bootcamps .et_pb_column_1_3 .et_pb_text {
        display:block;
    }
    .top-footer-block a, .top-footer-block {
        width: 100%;
        text-align: center;
    }
    #main-footer {
        padding: 45px 0;
    }
    .sign-up .newsletter {
        width:100%;
    }
    .sign-up .newsletter .newsletter-field-email,
    .sign-up .newsletter .newsletter-field-button{
        width:50% !important;
    }
    .main-slider .et_pb_slide {
        padding:0;
    }
    .et_pb_section.slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding-top:10px !important;
        padding-bottom: 10px !important;
    }
    .et_pb_section.slider .et_pb_slide_content h1,
    .et_pb_section.slider .et_pb_slide_content h2{
        text-align: center;
        color:#000000 !important;
    }
    .et_pb_section.slider .button-wrapper {
        text-align: center;
    }
    .et_pb_section.slider .button-wrapper a {
        float: none;
        display: inline-block;
        margin:0;
        margin-bottom:10px;
    }
    .et_pb_section.slider .et_pb_slide {
        min-height:0;
    }
    .testi-slider .et_pb_slide_description,
    .testi-slider .et_pb_slide_description .et_pb_slide_content {
        padding:0;
        padding:20px 0 0 0;
    }
    .persons .et_pb_blurb_container {
        min-height: 0;
    }
    #et-footer-nav .textwidget a:nth-child(2) {
        display: block;
    }
    .woocommerce-cart table.cart td.actions .coupon .input-text,
    .woocommerce-page table.cart td.actions .input-text+.button,
    .woocommerce-page table.cart td.actions .button,
    .woocommerce-page table.cart td.actions input {
        width: 100%;
        max-width: 100%;
    }
}
@media only screen and (max-width : 440px) {
    .bootcamps .et_pb_image {}
}
.woocommerce .woocommerce-breadcrumb {
	margin: 25px 0 !important;
}